Debian Bug report logs - #576630
ITP: brainparty -- 36 puzzle games for all the family

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Francois Marier <francois@debian.org>

Date: Tue, 6 Apr 2010 03:06:01 UTC

Owned by: Dmitry Smirnov <onlyjob@member.fsf.org>

Severity: wishlist

Fixed in version brainparty/0.61+dfsg-1

Done: Dmitry Smirnov <onlyjob@member.fsf.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576630; Package wnpp. (Tue, 06 Apr 2010 03:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Francois Marier <francois@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 06 Apr 2010 03:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Francois Marier <francois@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: brain-party -- free puzzle game for all the family that's made up of 36 minigames
Date: Tue, 06 Apr 2010 15:03:17 +1200
Package: wnpp
Severity: wishlist

* Package name    : brain-party
  Version         : 0.5
  Upstream Author : Paul Hudson <paul.hudson@gmail.com>
* URL             : http://www.tuxradar.com/brainparty
* License         : GPLv3
  Programming Lang: C++
  Description     : free puzzle game for all the family that's made up of 36 minigames

Brain Party is a fun, free puzzle game for all the family that's made up of 36 minigames
designed to push your brain to its limits by testing memory, logic, mathematics, reaction
time and more! Brain Party is split into two modes: test mode gives you five minigames in
a row and adds up your brain weight to see how smart you are, and practise mode lets you
play your favourite minigames as often as you want. If you do well enough, there are six
extra minigames that can be unlocked as well as a new game mode designed to keep you
playing and enjoying your favourite games even longer.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576630; Package wnpp. (Mon, 06 Jun 2011 14:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to jo-master@gmx.de:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Mon, 06 Jun 2011 14:21:03 GMT) Full text and rfc822 format available.

Message #10 received at 576630@bugs.debian.org (full text, mbox):

From: Johannes Storm <jo-master@gmx.de>
To: 576630@bugs.debian.org
Subject: ITP: brain-party -- free puzzle game for all the family that's made up of 36 minigames
Date: Mon, 06 Jun 2011 16:17:34 +0200
[Message part 1 (text/plain, inline)]
i like to package this game. the url has changed to:
https://launchpad.net/brainparty/+download

by johannes


-- 
email:       jo-master@gmx.de
PGP key-id:  2AE94C30
fingerprint: CB17 E5C2 F8AB EC66 552E C858 E8D9 6ADF 2AE9 4C30
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576630; Package wnpp. (Sat, 18 Jun 2011 00:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Margarita Manterola <margamanterola.bugs@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 18 Jun 2011 00:51:03 GMT) Full text and rfc822 format available.

Message #15 received at 576630@bugs.debian.org (full text, mbox):

From: Margarita Manterola <margamanterola.bugs@gmail.com>
To: jo-master@gmx.de, 576630@bugs.debian.org
Subject: Re: Bug#576630: ITP: brain-party -- free puzzle game for all the family that's made up of 36 minigames
Date: Fri, 17 Jun 2011 21:49:50 -0300
Hi!

On Mon, Jun 6, 2011 at 11:17 AM, Johannes Storm <jo-master@gmx.de> wrote:
> i like to package this game. the url has changed to:
> https://launchpad.net/brainparty/+download

This is just to let you know that while your message had the "ITP"
subject, you haven't actually changed the subject of the bug, nor have
you changed the owner of the bug to yourself.

You should follow the instructions at http://www.debian.org/Bugs/server-control

Apart from that, have you started working on the package?

--
Love,
Marga




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576630; Package wnpp. (Thu, 07 Jul 2011 09:36:20 GMT) Full text and rfc822 format available.

Acknowledgement sent to johannesstorm@gmx.de:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 07 Jul 2011 09:36:23 GMT) Full text and rfc822 format available.

Message #20 received at 576630@bugs.debian.org (full text, mbox):

From: Johannes Storm <johannesstorm@gmx.de>
To: 576630@bugs.debian.org
Subject: brain-party
Date: Thu, 07 Jul 2011 11:31:51 +0200
[Message part 1 (text/plain, inline)]
some party of this game are non-free:
- some sounds (CC-BY-ND and soundsnap's)
- some fonts
- font sources of freesans are missing

upstream author (Paul Hudson <paul.hudson@gmail.com>) likes to change
this but didn't do it yet, so i look for other projects.

-- 
email:       johannesstorm@gmx.de
PGP key-id:  892199AD
fingerprint: 8143 5253 588E 2812 D6A6 E802 7ABB 3087 8921 99AD
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576630; Package wnpp. (Thu, 07 Jul 2011 09:36:41 GMT) Full text and rfc822 format available.

Acknowledgement sent to jo-master@gmx.de:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Thu, 07 Jul 2011 09:36:46 GMT) Full text and rfc822 format available.

Message #25 received at 576630@bugs.debian.org (full text, mbox):

From: Johannes Storm <jo-master@gmx.de>
To: 576630@bugs.debian.org
Subject: brain-party
Date: Thu, 07 Jul 2011 11:35:05 +0200
[Message part 1 (text/plain, inline)]
some party of this game are non-free:
- some sounds (CC-BY-ND and soundsnap's)
- some fonts
- font sources of freesans are missing

upstream author (Paul Hudson <paul.hudson@gmail.com>) likes to change
this but didn't do it yet, so i look for other projects.


-- 
email:       jo-master@gmx.de
PGP key-id:  2AE94C30
fingerprint: CB17 E5C2 F8AB EC66 552E C858 E8D9 6ADF 2AE9 4C30
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#576630; Package wnpp. (Sat, 22 Dec 2012 13:45:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 22 Dec 2012 13:45:06 GMT) Full text and rfc822 format available.

Message #30 received at 576630@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: debian-devel-games@lists.debian.org
Cc: 576630@bugs.debian.org
Subject: brain party: DFSG-package
Date: Sun, 23 Dec 2012 00:40:46 +1100
[Message part 1 (text/plain, inline)]
Dear team,

I committed initial packaging for "Brain Party" to

	http://anonscm.debian.org/gitweb/?p=pkg-games/brainparty.git

Some testing and licensing double-check will be appreciated.

(Due to limited time I'm not converting RFS to ITP just yet so anyone who 
interested is welcome to take over).

Regards,
Dmitry.
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITP: brain-party -- 36 puzzle games for all the family' from 'RFP: brain-party -- free puzzle game for all the family that's made up of 36 minigames' Request was from Dmitry Smirnov <onlyjob@member.fsf.org> to control@bugs.debian.org. (Tue, 08 Jan 2013 01:03:03 GMT) Full text and rfc822 format available.

Owner recorded as Dmitry Smirnov <onlyjob@member.fsf.org>. Request was from Dmitry Smirnov <onlyjob@member.fsf.org> to control@bugs.debian.org. (Tue, 08 Jan 2013 01:03:06 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: brainparty -- 36 puzzle games for all the family' from 'ITP: brain-party -- 36 puzzle games for all the family' Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Tue, 29 Jan 2013 09:09:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 29 Jan 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
You have taken responsibility. (Sat, 06 Apr 2013 12:03:12 GMT) Full text and rfc822 format available.

Notification sent to Francois Marier <francois@debian.org>:
Bug acknowledged by developer. (Sat, 06 Apr 2013 12:03:12 GMT) Full text and rfc822 format available.

Message #43 received at 576630-close@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: 576630-close@bugs.debian.org
Subject: Bug#576630: fixed in brainparty 0.61+dfsg-1
Date: Sat, 06 Apr 2013 12:00:07 +0000
Source: brainparty
Source-Version: 0.61+dfsg-1

We believe that the bug you reported is fixed in the latest version of
brainparty, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 576630@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Smirnov <onlyjob@member.fsf.org> (supplier of updated brainparty package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 25 Dec 2012 10:04:35 +1100
Source: brainparty
Binary: brainparty brainparty-data
Architecture: source amd64 all
Version: 0.61+dfsg-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Dmitry Smirnov <onlyjob@member.fsf.org>
Description: 
 brainparty - 36 puzzle games for all the family
 brainparty-data - 36 puzzle games for all the family -- game data
Closes: 576630
Changes: 
 brainparty (0.61+dfsg-1) unstable; urgency=low
 .
   * Initial release (Closes: #576630).
Checksums-Sha1: 
 2c1448dc30e1df7058c75f8bf55288a261da63bb 2175 brainparty_0.61+dfsg-1.dsc
 7cde5cbc72befcfb55f8e66382d81fef8187d32a 13637896 brainparty_0.61+dfsg.orig.tar.xz
 2155da615ffd5517c5ccac1ea3bc62e1c9597ac6 12324 brainparty_0.61+dfsg-1.debian.tar.xz
 0e1c6bbffe79f214ab79ad09f97957adc55b8f1f 165116 brainparty_0.61+dfsg-1_amd64.deb
 bdd5425b319c69d33453c9129fb24f158f31bc7b 13569766 brainparty-data_0.61+dfsg-1_all.deb
Checksums-Sha256: 
 3ac9315554ec840777469ed4ea5a603d890b92bcb9d10d35eaa553212882b9c1 2175 brainparty_0.61+dfsg-1.dsc
 c0c541727a3e03b52886c447f1b53ec2c076cfa3b332c23a9f25fec2a3dba957 13637896 brainparty_0.61+dfsg.orig.tar.xz
 07f2f13ddb626f3c49eb70f330e89b536fea43e4a8a3124d23ef06c8166becf7 12324 brainparty_0.61+dfsg-1.debian.tar.xz
 43e5812c9b699ef00f0556f765ffade5145db30e37c72e8d07e1e4b13b204dcf 165116 brainparty_0.61+dfsg-1_amd64.deb
 3fe4656a9481e58872b5edb2de1eaf2df5be4e9cbaa9bdfa7de1cc6998686e8c 13569766 brainparty-data_0.61+dfsg-1_all.deb
Files: 
 647dc8c55e69e17e8fe0626b92bc37b0 2175 games optional brainparty_0.61+dfsg-1.dsc
 ae04d7b4d7dbb4a129d5164018430a4e 13637896 games optional brainparty_0.61+dfsg.orig.tar.xz
 eab56e03ce2ad874b588bd3569d8ad58 12324 games optional brainparty_0.61+dfsg-1.debian.tar.xz
 4393c7b79ab14d5d9b974fad471bcfc0 165116 games optional brainparty_0.61+dfsg-1_amd64.deb
 1d91426ae9c447029a9895b2a840f4a6 13569766 games optional brainparty-data_0.61+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRB9/9AAoJEHQmOzf1tfkT37wP/1jZJcUXSW/2VGcLqbABmh4s
Kv2waUlQ2XBI/uD6AiJm6zqCkxmFsflEDezALQ530jT5zolg7GYQ9C10Hpph2s7j
eCk7iEqVplORPmQO8waIcFpgi+5HBHXuyGF/9Z3pcNwpi3RnwO3MUDGjSey0N5K6
8B2z24soC/cC0uLpTzS7ZwEkJky8YU1W4kemNgSHTdakt5HSFDsNBfR3dyICAcPK
oNnriuidEdDNepPR56I9g2kSoxi6RfKXmsnpllRVjpyAd+wLRIr7/9wCHPQRteEp
ssSH5ylIsvZWDG4OGIqqTa2+Zxd/mXcPHFU0cz6B+qGB5xQ1owdZcguqhexg1ySw
Sd6/6uIwcZx7VvngVuU9cu6ztGu1cTpkytxKFOvsfTeYsvtR8SYCaHhArEvrGfhu
BxTeBmS+oSfNGb7VM4efVop+mx1LPF8J+428Y9WjLu5Jzmkt/nW/1k7q9yXNQZe5
1Rgzfy/KCkquhGN2uAPgo3toCVcTdgbb5MLNMDWbL4EL4t8dflprcxrIaD8QrPpo
Ln9nZDlz75iP2zKi/aWTNboLWsd6zre8kJzDRSqLBYiFIAOr3GtpPlKb7QmjEjV2
2hPdwaSbgFUSk3/9TPVd6qq/SaeHGXYOBGasWPzTyxQWxokPF4fwb46g1nqHiZwI
mcrUIODGZayf/39fpRBs
=juo8
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 05 May 2013 07:37:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 09:00:13 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.